/* ---------- */
#anniversary-top-showcase
{	display: flex;
	flex-direction: row;
	align-items: flex-start;
	text-align: center;
}
#anniversary-top-showcase > *
{	flex: 1 1 0;
	width: 49%;
	display: inline-block;
	vertical-align: top;
}

#anniversary-top-showcase img
{	width: 100%;
	margin: 0;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 799px)
{	#anniversary-top-showcase
	{	flex-wrap: wrap;
	}
	#anniversary-top-showcase > *
	{	flex: 0 0 50%;
	}
}

/* ======================================================================================================== */
/* ======================================================================================================== */
.detail-layout:not(:last-child)
{	margin-bottom: 60px;
	
}

/* ======================================================================================================== */
.option-item
{	border-width: 0;
	border-style: solid;
	border-color: rgba(255,255,255,0.7);
}

.option-item:not(:last-child)
{	border-bottom-width: 2px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.option-item .set-layout
{	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.option-item .set-layout:not(:last-child)
{	margin-bottom: 20px;
}

.option-item .set-layout > figure
{	margin-right: 20px;
	max-width: none;
}

.option-item .set-layout > .text
{	flex: 1 1 0;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 799px)
{	.option-item .set-layout
	{	display: block;
	}
	.option-item .set-layout > figure
	{	margin: 0 auto 20px;
		max-width: none;
	}
}

/* ---- */
.option-item .info-box
{	background-color: rgba(255,255,255,0.5);
}

.option-item .info-box .red-header
{	color: Red;
	font-size: 1.25em;
	font-weight: bold;
	margin-bottom: 10px;
}

.option-item .info-box .info-points
{	display: flex;
	flex-wrap: wrap;
}
.option-item .info-box .info-points > *
{}

.option-item .info-box .info-points > :not(:last-child)
{	padding-right: 2em;
}

/* ---- */
.option-details:not(:last-child)
{	margin-bottom: 20px;
}

.option-details .layout
{	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.option-details .layout > *
{	flex: 1 1 0;
}

/* */
.option-details .labels,
.option-details .set
{	padding: 0 30px;
}

.option-details .labels
{	background-color: White;
	background-color: rgba(255,255,255,0.7);
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 20px;
}
.option-details .labels:not(:last-child)
{	margin-bottom: 20px;
}

.option-details .sets:not(:last-child)
{	margin-bottom: 20px;
}

.option-details .sets
{	border-bottom-width: 0;
	border-bottom-style: solid; 
	border-bottom-color: rgba(255,255,255,0.7);
}

.option-details .sets > *
{	border-width: 0;
	border-style: inherit;
	border-color: inherit;
}

.option-details .sets:not(:last-child),
.option-details .sets > :not(:last-child)
{	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 2px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 799px)
{	.option-details .labels,
	.option-details .set
	{	padding-left: 15px;
		padding-right: 15px;
	}
}

/* ======================================================================================================== */
/* ======================================================================================================== */
#option-surprise-cake .set-layout > figure,
#option-fruit-tart .set-layout > figure
{	width: 350px;
}

#option-surprise-cake .cake-layout > :first-child
{	flex: 0 auto;
	width: 8em;
}

#option-flowerset01 .set-layout > figure,
#option-flowerset02 .set-layout > figure,
#option-red-rose .set-layout > figure
{	width: 540px;
	max-width: 50%;
}

#option-flowerset01 .set-layout > figure,
#option-flowerset02 .set-layout > figure
{	display: flex;
	align-items: flex-start;
}

#option-flowerset01 .set-layout > figure > *,
#option-flowerset02 .set-layout > figure > *
{	flex: 1 1 0;
	margin: 0;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 799px)
{	#option-surprise-cake .set-layout > figure,
	#option-fruit-tart .set-layout > figure
	{	width: auto;
	}
	#option-flowerset01 .set-layout > figure,
	#option-flowerset02 .set-layout > figure,
	#option-red-rose .set-layout > figure
	{	width: auto;
		max-width: none;
	}
}

/* ======================================================================================================== */
/* ======================================================================================================== */
/* ======================================================================================================== */
/* ======================================================================================================== */
#propose-premium-wrap
{	background-color: #E4D0EC;
}

/* ======================================================================================================== */
#propose-premium-top
{	display: grid;
	grid-template-columns: 1fr 100px 1fr;
	margin-bottom: 40px;
}

#propose-premium-top > figure
{	grid-column: 1/3;
	grid-row: 1/2;
	margin-bottom: 80px;
}
#propose-premium-top > .text
{	grid-column: 2/4;
	grid-row: 1/2;
	align-self: end;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 799px)
{	#propose-premium-top
	{	display: block;
	}

	#propose-premium-top > figure
	{	
		margin-bottom: 20px;
	}
}

/* ------ */
#propose-premium-top > figure img
{	width: 100%;
}

#propose-premium-top > .text .overlay
{	margin-bottom: -70px;
	max-width: 80%;
}
#propose-premium-top > .text .box
{	background-color: rgba(255,255,255,0.6);
	padding: 100px 40px 40px 40px;
}

#propose-premium-top > .text .box h3
{	text-align: center;
	font-size: 1.25em;
	margin-bottom: 20px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 799px)
{	#propose-premium-top > .text .box
	{	padding: 100px 20px 20px 20px;
	}

	#propose-premium-top > .text .box h3
	{	font-size: 1.1em;
		margin-bottom: 20px;
	}
	
}

/* ======================================================================================================== */
#propose-premium-gallery
{	display: grid;
	grid-template-columns: 1fr 1fr;
	margin-bottom: 40px;
}

#propose-premium-gallery img
{	width: 100%;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 599px)
{	#propose-premium-gallery
	{	display: block;
	}
}